package com.chenyang.nse.bussiness.service.core;

import com.chenyang.nse.bussiness.engine.infa.InfoProperty;
import com.chenyang.nse.bussiness.entity.orm.table.core.TCoreEngine;
import java.util.List;

public interface CreatePwcFolderService {
   InfoProperty queryEngineById(String engineid);

   List<TCoreEngine> queryMaskingEngine();
}
